<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:20 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocs
define("_MB_NEWS_TITLE1","Article du jour");
define("_MB_NEWS_TITLE2","Catégories d'articles");
define("_MB_NEWS_TITLE3","Sujets des articles");
define("_MB_NEWS_TITLE4","Articles récents");
define("_MB_NEWS_TITLE5","Articles les plus lus");
define("_MB_NEWS_TITLE6","Commentaires récents");
define("_MB_NEWS_TITLE_CAL","Calendrier");
define("_MB_NEWS_NOTYET","Il n'y a pas encore d'article du jour.");
define("_MB_NEWS_TMRSI","L'article le plus lu aujourd'hui :");

define("_MB_NEWS_SHOW","Montrer");
define("_MB_NEWS_SHOWD","Montrer la date :");
define("_MB_NEWS_SHOWS","Montrer le sujet :");
define("_MB_NEWS_TRIM","Tronquer à :");
define("_MB_NEWS_LIMIT","Limiter à :");

define("_MB_SYSTEM_SUBMS","Articles proposés");
?>